div.ESWuserButton0:hover {
	height: 11px;
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/button0.png');
}
div.ESWuserButton1:hover {
	height: 10px;
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/button1.png');
}
#logo {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/logo.png');
} img.draggable { fakeprop: expression( _IE6PNGImgFix(this) ); }  div.ESWuserButton0, div.ESWuserButton1 { fakeprop: expression( _IE6PNGDivFix(this) ); } 